version: '2'
services:
  tone:
    image:
      ports:
        - "9999:80"
        - "30001:8888"
      environment:
        # - APP_ENV=local
        # env
        - env=prod
        - broker_url=
        - backend_url=

        # db
        - db_host=
        - db_name=
        - db_user=
        - db_password=

        # redis
        - redis_host=
        - redis_password=
        - redis_port=
        - redis_username=
        - redis_cache_db=

        # tone_agent
        - tone_agent_url=
        - tone_agent_key=
        - tone_agent_secret=

        - cdn_domain=
        - email_password=

        # app domain
        - app_domain=

        # oss
        - oss_access_key=
        - oss_access_secret=
        - aly_oss_bucket=
        - aly_oss_endpoint=
        - aly_oss_access_key=
        - aly_oss_access_secret=


